﻿@using Toyota.Common.Web.Messaging.Notification;
@model Toyota.Common.Web.Messaging.Notification.NotificationWallSettings

<div id="@Model.Name">
    <div>
        <ul></ul>
    </div>
</div>

<script type="text/javascript">
    $("#@Model.Name").jstifall();
</script>